from bpy.types import PropertyGroup
from bpy.props import StringProperty


class FLUIDLAB_DATA_ParticleSettings(PropertyGroup):
    
    """ particle_system.settings.fluidlab.x """

    id_name: StringProperty(default="")